[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Bad database version: compiled with 4.2.52, running against 4.1.25

From: Måns Tånneryd <mans_at_tanneryd.com>
Date: 2004-03-30 22:44:25 CEST

Hi!

I tried to upgrade subversion from 0.37 to 1.0.1 on a Fedora OS but ran into
db4 related problems. The apache error log says it, mod_dav_svn i assume, is
compiled against 4.2.52 but is running against 4.1.25. I have both 4.1.25
and 4.2.52 installed and as far as I understand they have no identically
named files so they should be able to live side by side. Anyone else seen
anything similar?

I have the following installed:
httpd-2.0.48-1.2
db4-devel-4.1.25-14
db4-4.1.25-14
db42-4.2.52-0.1
db4-utils-4.1.25-14
subversion-server-1.0.1-1
subversion-1.0.1-1
apr-0.9.5-0.3
apr-util-0.9.5-0.4
neon-0.24.4-1

Any and all help much appreciated!!

/Måns

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org

Received on Tue Mar 30 22:42:05 2004

This is an archived mail posted to the Subversion Users mailing list.